Howdy, Stranger!

It looks like you're new here. Sign in or register to get started.

Categories

Dark Dreams of Furiae - a new module for NWN:EE! Buy now
Attention, new and old users! Please read the new rules of conduct for the forums, and we hope you enjoy your stay!

Big World Setup patching question

baalbaal Member Posts: 2
I have this error message:

WARNING: File "ajantisbg2/setup-ajantisbg2.tp2" contains 'VERSION ~14~' instead of expected 'VERSION ~13~'! This is the file targeted for patching in "SETUP-AJANTISBG2.TP2.PATCH" in "Big World Fixpack/ajantisbg2". This might mean that the patches for this mod were made for a different version of the mod than the one that you are using, or this might mean that the mod was already patched and then removed from the list in the "BWP_Fixpack.installed" file without restoring the original pre-patched files.

If anyone is familiar with this process, should I patch this file or skip the patch?

Thanks.

Sign In or Register to comment.